/* Google fonts imports : Tajawal  */
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@500;700&display=swap');
:root {

    --font-familly: 'Tajawal', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
    --font-wieght-medium: 500;
    --font-wieght-bold: 700;

    --color-blue: #2128f5;
    --color-red: #f52222;

    --main-text-color: #3a3a3a !important;
}

*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    font-weight: normal;
}

body {
    font-family: var(--font-familly);
    font-weight: var(--font-wieght-medium);
    font-size: 1rem;
    line-height: 1.6;
    text-rendering: optimizeLegibility;
    transition: color 0.5s, background-color 0.5s;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: var(--font-wieght-bold);
    color: var(--main-text-color);
}

